# Uses of Class
org.apache.lucene.analysis.opennlp.tools.NLPPOSTaggerOp

Packages that use NLPPOSTaggerOp
Package
Description
org.apache.lucene.analysis.opennlp
Analysis components based on OpenNLP
org.apache.lucene.analysis.opennlp.tools
Tools to supply access to OpenNLP components.

- ## Uses of NLPPOSTaggerOp in org.apache.lucene.analysis.opennlp

  Constructors in org.apache.lucene.analysis.opennlp with parameters of type NLPPOSTaggerOp
  Modifier
  Constructor
  Description
  ``
  `OpenNLPPOSFilter(TokenStream input, NLPPOSTaggerOp posTaggerOp)`

- ## Uses of NLPPOSTaggerOp in org.apache.lucene.analysis.opennlp.tools

  Methods in org.apache.lucene.analysis.opennlp.tools that return NLPPOSTaggerOp
  Modifier and Type
  Method
  Description
  `static NLPPOSTaggerOp`
  OpenNLPOpsFactory.`getPOSTagger(String modelName)`